[general]
TranslatorName=KopBuH91
TranslatorURL=http://adminpe.ru
Version=1.00
RTL=0
[menu_102]
70001=&Файл
40031=Открыть выбранные оснастки в консоли MMC
40001=&Сохранить выделенные элементы
40009=Сво&йства
40002=Вых&од
70002=&Редактировать
40014=&Найти
40008=&Копировать выделенные элементы
40007=Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=По&мечать чётные/нечётные строки
40006=&HTML отчет - все элементы
40010=HTML отчет - выбранные элементы
40011=Выбрать столбцы
40012=&Автоподбор ширины колонок
40024=Автоподбор &ширины колонок+заголовков
40004=&Обновить
70004=&Настройки
40039=Показывать расширения оснастки
40030=Показывать время по &Гринвичу
70005=&Помощь
40035=&Запустить с правами администратора
40003=&О программе
[menu_104]
70001=Подсказка1
40031=Открыть выбранные оснастки в консоли MMC
40001=&Сохранить выделенные элементы
40008=&Копировать выделенные элементы
40006=&HTML отчет - все элементы
40010=HTML отчет - выбранные элементы
40011=Выбрать столбцы
40012=Выбрать столбцы
40009=Сво&йства
40004=&Обновить
[dialog_105]
caption=&Настройки
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки столбцов
1003=Переместить выше
1004=Переместить ниже
1006=Показать
1007=Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше' и 'Ниже'.
1002=Ширина выбранной колонки (тчк):
[strings]
4=%d элемент(ов)
5=, %d выделено
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список элементов
9=Да
10=Нет
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с табуляторами-разделителями
503=Табличный текстовый файл
504=Файл HTML (горизонтально)
505=Файл HTML (вертикально)
506=Файл XML
507=Текстовый файл с запятыми-разделителями
1001=Строка имени
1002=Имя файла
1003=Описание
1004=Стационарная
1005=CLSID
1006=Имя продукта
1007=Описание файла
1008=Версия файла
1009=Имя компании
1010=Время модификации файла
1011=Время создания файла
1012=Описание CLSID
